nm: Replace libgnomekeyring with libsecret
[strongswan.git] / src / frontends / gnome / auth-dialog / Makefile.am
index 9e30652..9c9f7d6 100644 (file)
@@ -1,10 +1,9 @@
 nm_libexec_PROGRAMS = nm-strongswan-auth-dialog
 
 nm_strongswan_auth_dialog_CPPFLAGS = \
-       $(GTHREAD_CFLAGS) \
        $(GTK_CFLAGS) \
        $(LIBGNOMEUI_CFLAGS) \
-       $(GNOMEKEYRING_CFLAGS) \
+       $(LIBSECRET_CFLAGS) \
        $(NETWORK_MANAGER_CFLAGS) \
        $(NM_UTILS_CFLAGS) \
        -DG_DISABLE_DEPRECATED \
@@ -18,6 +17,5 @@ nm_strongswan_auth_dialog_SOURCES =   \
 nm_strongswan_auth_dialog_LDADD = \
        $(GTK_LIBS) \
        $(LIBGNOMEUI_LIBS) \
-       $(GNOMEKEYRING_LIBS) \
+       $(LIBSECRET_LIBS) \
        $(NM_UTILS_LIBS)
-